apiVersion: v1
kind: Secret
metadata:
    name: secret-sample
data:
    SOME_DATA: ENC[AES256_GCM,data:jBXRuM+n2aT2vRjdjPYajwpGI4GejOp+tRjJ,iv:RhEU810grC51TXJ0PMyWv7MVZwdRCXjyXamDrL+ctLE=,tag:2WHd8qRQW8DqJY+ro5H65A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBUWEN6T3dyWkNzdnFXK05q
            NDg3THRaQUcwdmZscVFxR1NLTkZpZ2ZvWHdNCmlQbUZodHVJRGxzTloxdVFrMGZk
            TkxicW1hTWxFSk91Rm9pOENZWDFtd2cKLS0tIG8rT1pNMUpNWHhZYTdTRmp4clph
            aVVqT2dKV2phc0wzaHU3VG5laER5Vm8Ks79btunKyU1lyMMfaZGjiE1Uz10/J3Hr
            Zk2nsinZanRwXC3Te4iVWYatMmUKdD0kFCZAkUDcHJNRZGXcC9qBXg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:14Z"
    mac: ENC[AES256_GCM,data:/M7yFH74GWawrtbQ/KEkdE2mU0DQk7YtLPFNnMe3c+VqFfhhWG5EkuvZm3FF0ZsxfdMMhZI4Cn+i56zL+bJZEX0+8HtSk2JP6gjrWV/+OvA0ue76yrX/laNlXm8nyR5J0HzzOytAzOzZoJ8UgT81fmOQBesOQTcEncoMYxUScaI=,iv:OOTRLKcZTOQGrSODlEy8Gx9snRehYuRYsFfZ602eIrY=,tag:8NdJObqcbPsXRWgsK4b/bQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
